<!DOCTYPE html>
<html lang="en"><head>
	<meta charset="UTF-8">
	<meta name="interkassa-verification" content="a62c3ece2e8c5224dc121ae68d40f886" />
	<style>body{background-color:#000} a{color:#000} img{display:none}</style>
	<title>{% block title %}{% endblock title %}</title>
	<meta name="viewport" content="initial-scale=1.0,user-scalable=no,maximum-scale=1,width=device-width">
	<meta name="theme-color" content="#000"/>
	<link rel="stylesheet" href="css/main.css" type="text/css">
	<link rel="stylesheet" href="css/fork-awesome.min.css">

	<script src="js/jquery-3.5.1.min.js"></script>
	<script src="js/main.js"></script>
</head>
<body>
	<div class="sheet">
		<img src="images/add_server.png" alt="Как присоединиться к серверу">
	</div>
</body>
</html>